OS X Server (Mountain Lion): "An SSL error has occurred" message when upgrading to OS X Server v2.2

When upgrading to OS X Server app v2.2 from a previous version, you may see an alert stating "An SSL error has occurred and a secure connection to the server cannot be made." If this occurs, you will be unable to finish setting up your server.


Update to OS X Server v2.2.1 or later.

Learn more

This is the alert message:

Last Modified: